@charset "UTF-8";
/* CSS Document */


body {
    background-color: #B7b7b7;
}

.main {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}

.image {
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	width: 591.5px;
	height: 251.3px;
}

.image p {
	color: #8A8F9D;
	text-align:center;
	margin-top: 50px;
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

.seperator {
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}

.contact {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 251.3px;
}

.contact p, a {
	text-align: center;
	text-decoration: none;
	color: #000;
	font-family: "Verdana", sans-serif;
	font-size: 25px;
}
